# Generated by Django 3.2.11 on 2022-01-27 14:10

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0025_auto_20220125_1514'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalinventory',
            name='area',
            field=models.DecimalField(blank=True, decimal_places=1, default=0, max_digits=9, null=True, validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(10000000)]),
        ),
        migrations.AlterField(
            model_name='inventory',
            name='area',
            field=models.DecimalField(blank=True, decimal_places=1, default=0, max_digits=9, null=True, validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(10000000)]),
        ),
    ]
